header img {
  height: 38px;
}
header {
  background-color: #ffffff;
  padding: 40px 0 0 0;
  position: sticky;
  top: 0;
  z-index: 100;
  transition: background-color 0.3s ease;
}
header .logo-box img {
  position: relative;
  top: 5px;
  left: -8px;
}
header.scrolled {
  background-color: #ffffff !important;
}
@media (min-width: 1024px) {
  header {
    background-color: #ffffff00;
    padding: 80px 0 80px 0;
    position: relative;
  }
}